
build.target.dir=${dir.root}/Build/PerformaInvestments


webapp.deploy.dir=${dir.root}/Deploy/PerformaInvestments/webapps
config.deploy.dir=${dir.root}/Deploy/PerformaInvestments/config
app.deploy.dir=${dir.root}/Deploy/PerformaInvestments/apps

# apps for deploying
cd.deploy.dir=${dir.root}/PerformaInvestments/CD_image

key.file=${dir.root}/Projects/PerformaInvestments/keyfile.properties


tomcat.version=tomcat4
tomcat.manager.username=tomcat
tomcat.manager.password=tomcat
tomcat.app.contextpath=PerformaInvestments
